# Uses of Class
org.eclipse.jface.dialogs.ScopeChangedEvent

Packages that use ScopeChangedEvent
Package
Description
org.eclipse.jface.dialogs
Provides support for dialogs.

## Uses of ScopeChangedEvent in org.eclipse.jface.dialogs

Methods in org.eclipse.jface.dialogs with parameters of type ScopeChangedEvent
Modifier and Type
Method
Description
`void`
IScopeChangedListener.`scopeChanged(ScopeChangedEvent event)`
Notifies that the selected scope has changed.